# Class CIM_ReplaceableProductFRU

ReplaceableProductFRU is an association between Product and FRU that shows what Product components may be replaced. The association is one to many, conveying that a Product can have many FRUs, and that a particular instance of a FRU is only applied to one (instance of a) Product.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ReplaceableProductFRU

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | ReplaceableProductFRU is an association between Product and FRU that shows what Product components may be replaced. The association is one to many, conveying that a Product can have many FRUs, and that a particular instance of a FRU is only applied to one (instance of a) Product.
UMLPackagePath | string | CIM::Core::ProductFRU
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
FRU | CIM_ReplaceableProductFRU | CIM_FRU
Product | CIM_ReplaceableProductFRU | CIM_Product

## Class Methods